﻿body 
{
}

.copyright 
{
	color:rgb(89,114,114);
	font:10px Verdana, Arial, san-serif;
}

.table_titolo
{
	color: #FFFFFF;
	padding: 5px;
	font-weight: 900;
	font-size: 14px;
	font-weight: bold;
	font-family: Tahoma;
}

.table_sfondo
{
	font-family: Tahoma;
	color: #FFFFFF;
	font-weight: 900;
	padding: 5px;
	font-size: 10px;
}

.table_testo
{
	font-family: Verdana;
	color: #333333;
	padding: 0px;
	font-size: 10px;
}

a.table_testo
{
    font-family: Verdana;
    font-size: 8px;
    color: #0000FF;
}

.testo_asbtract
{
    font-family: Verdana;
    font-size: 10px;
    color: #0000FF;
    text-decoration: underline;
}

.table_nome{
text-align:center;
color:#CC0000;
font-size:16px;
font-style:italic;
font-weight:900;
margin:10px;
padding:0px;
line-height:22px;
border: 0px;
}

.default_table_titolo
{
	color: #FFFFFF;
	padding: 5px;
	font-weight: 900;
	font-size: 14px;
	font-weight: bold;
	font-family: Tahoma;
	background-color: #028BD1;
}

.default_table_sfondo
{
    font-family: Tahoma;
    font-weight: 900;
    padding: 5px;
    font-size: 12px;
    background-color: rgb(226,244,255);
}

.default_table_testo
{
	font-family: Verdana;
	color: #333333;
	padding: 0px;
	font-size: 10px;
}

.default_table_nome{
text-align:center;
color:#CC0000;
font-size:16px;
font-style:italic;
font-weight:900;
margin:10px;
padding:0px;
line-height:22px;
border: 0px;
}

.table_nome_bis
{
	text-align: center;
	color: #000000;
	font-size: 14px;
	font-style: italic;
	font-weight: 900;
	margin: 10px;
	padding: 0px;
	line-height: 22px;
	border: 0px;
}

#corpo_centrale
{
	-moz-box-sizing: border-box;
	-moz-box-sizing: content-box;
	-moz-box-sizing: padding-box;
	color: #111111;
	text-align: justify;
	margin: 0px 10px 0px 10px;
	padding: 0px;
	font-weight: 400;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 95%;
}
 
#corpo_centrale a:visited
{
	 color:#111111;
	 text-decoration:none;
}

#corpo_centrale a:hover
{
	 color:#111111;
	 text-decoration:none;
}

#corpo_centrale a:link 
{
	 color:#111111;
	 text-decoration:none;
}

#main
{
	color: #add8e6;
	text-align: justify;
	margin-left: 10px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 0px;
	border-bottom: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
}

#main a:visited
{
	 color:#111111;
	 text-decoration:none;
}
#main a:hover
{
	color: #228b22;
	text-decoration: underline;
}
#main a:link 
{
	 color:#111111;
	 text-decoration:none;
}

.form
{
margin-top:0px;
line-height:20px;
}

.header
{
	background-image: url(Images/header_sfondo.jpg);
}

.footer
{
	background-image: url(Images/footer.jpg);
}

.titolo
{
	width: 100%;
	color: #FFFFFF;
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	border-bottom: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	line-height: 24px;
	font-size: 14px;
	height: 24px;
	text-align: left;
	font-weight: bold;
	font-family: 'Tahoma Small Cap' , Arial, Helvetica, sans-serif;
	background-color: #0486D1;
}

a.titolo
{
	text-decoration: none;
}
a.titolo:hover
{
	text-decoration: underline;
}

.background
{
	background-color: #ace5f2;
}

.aaaabackground
{
	background-color: #EFF8FA;
}


#righina
{
	border-bottom: #ffffff 2px solid;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-right: 10px;
	border-top: #ffffff 1px solid;
	padding-left: 10px;
	background-color: transparent;
	height: 5px;
	width: 90%;
}

.no_margin
{
	margin: 2px 0px;
	line-height: 14px;
	border-bottom-width: 1px;
	border-bottom-color: #ccccff;
	padding-right: 0px;
	padding-left: 5px;
	padding-bottom: 0px;
	padding-top: 0px;
	font-size: 12px;
	font-family: 'Tahoma Small Cap' , Verdana;
	background-color: #EFF8FA;
}

.pagina_titolo
{
	color: #000080;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	line-height: 16px;
	height: 16px;
	padding-left: 4px;
	padding-right: 4px;
	margin-bottom: 4px;
	font-weight: bold;
	font-size: 10pt;
	font-family: Tahoma;
	text-decoration: underline;
}

.pagina_sottotitolo
{
	color: #000000;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	line-height: 16px;
	height: 16px;
	padding-left: 4px;
	padding-right: 4px;
	margin-bottom: 4px;
	text-align: left;
	font-weight: normal;
	font-size: 10pt;
	font-family: Tahoma;
	font-style: italic;
}


.pagina_testo
{
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	line-height: 16px;
	height: 16px;
	padding-left: 4px;
	padding-right: 4px;
	margin-bottom: 4px;
	text-align: justify;
	font-weight: normal;
	font-size: 8pt;
	font-family: Tahoma;
	color: #000000;
}


menu
{
	background-position: 50% top;
	background-repeat: no-repeat;
	text-align: left;
	padding-left: 5px;
	padding-right: 10px;
	padding-top: 3px;
	padding-bottom: 4px;
	height: 16px;
	margin: 0px;
	background-color: #038AD2;
	color: #FFFFFF;
	font-family: 'Tahoma Small Cap' , 'Arial Narrow';
	font-size: 12px;
	margin-left: 0px;
	font-weight: 900;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #038AD2;
}

menu:hover
{
	background-position: 50% top;
	background-repeat: no-repeat;
	text-align: left;
	padding-left: 5px;
	padding-right: 10px;
	padding-top: 3px;
	padding-bottom: 4px;
	height: 16px;
	margin: 0px;
	background-color: #038AD2;
	color: #FFFFFF;
	font-family: 'Tahoma Small Cap' , 'Arial Narrow';
	font-size: 12px;
	margin-left: 0px;
	font-weight: 900;
	text-decoration: blink;
	color: #FFFFFF;
	background-color: #038AD2;
}

.menuHeader
{
	border-style: none;
	border-width: inherit;
	border-color: #ace5f2;
	padding: 3px;
	background-position: top;
	background-repeat: no-repeat;
	text-align: center;
	height: 16px;
	margin: 0px;
	color: #000000;
	text-decoration: none;
	font-weight: 900;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #ace5f2;
}

.menuWAI
{
	background-position: top;
	background-repeat: no-repeat;
	text-align: left;
	padding-left: 18px;
	padding-right: 18px;
	padding-top: 3px;
	padding-bottom: 4px;
	height: 16px;
	margin: 0px;
	color: #708090;
	text-decoration: none;
	font-weight: 900;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}



input{
margin-right:8px;
font-size:10px;
}



h1
{

	text-align: left;
	line-height: 22px;
	font-size: 15px;
	height: 22px;
	margin: 0px;
	margin-bottom: 15px;
	padding-left: 0px;
	border-bottom: 1px solid #6699CC;
	color: #696969;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 900;
}

.h1_img{
background-image:url(Images/440.jpg);
background-position:left;
line-height:24px;
padding-left:5px;
font-size:14px;
font-weight:900;
}

.h1_testo{
background-image:url(Images/barra_h1.jpg);
background-position:left;
height:24px;
line-height:24px;
margin:0px;
text-align:center;
}

.main
{
width:100%;
margin-left:10px;
margin-top:10px;
margin-right:10px;
margin-bottom: 0px;
border-bottom: 0px;
padding-left:0px;
padding-bottom:0px;
padding-top:0px;
padding-right:0px;
}

.bottom
{
width:100%;
margin-left:10px;
margin-top:10px;
margin-right:10px;
margin-bottom: 0px;
border-bottom: 0px;
padding-left:0px;
padding-bottom:0px;
padding-top:0px;
padding-right:0px;
}
.border_menu
{
	border-right: #038AD2 1px solid;
	border-top: #038AD2 1px solid;
	border-left: #038AD2 1px solid;
	border-bottom: #038AD2 1px solid;
}

.border_menu_sx
{
	border-left: #4169e1 1px solid;
	border-bottom: #4169e1 1px solid;
}

.border_center
{
	border-right: #4169e1 1px solid;
	border-left: #4169e1 1px solid;
	border-bottom: #4169e1 1px solid;
}

.border_menu_dx
{
	border-right: #4169e1 1px solid;
	border-bottom: #4169e1 1px solid;
}

.menu_h1
{
	width: 100%;
	color: #FFFFFF;
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	border-bottom: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	line-height: 24px;
	font-size: 14px;
	height: 24px;
	text-align: center;
	font-weight: bold;
	font-family: 'Tahoma Small Cap' , Arial, Helvetica, sans-serif;
	background-image: url('Images/menu.jpg');
}

.menu_e
{
	width: 100%;
	text-align: center;
	background-image: url('Images/menu_e.jpg');
}

.menu_e_h1
{
	width: 100%;
	color: #FFFFFF;
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	border-bottom: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	line-height: 20px;
	font-size: 14px;
	height: 78px;
	text-align: center;
	font-weight: bold;
	font-family: 'Tahoma Small Cap' , Arial, Helvetica, sans-serif;
	background-image: url('Images/menu_e.jpg');
}

.menu
{
	width: 100%;
	color: #FFFFFF;
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	border-bottom: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	font-size: 20px;
	height: 78px;
	text-align: center;
	font-weight: bold;
	font-family: 'Tahoma Small Cap' , Arial, Helvetica, sans-serif;
}

a.menu
{
	width: 100%;
	color: #FFFF00;
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	border-bottom: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	line-height: 20px;
	font-size: 20px;
	height: 78px;
	text-align: center;
	font-weight: bold;
	font-family: 'Tahoma Small Cap' , Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a.menu:hover{
	text-decoration: underline;
}


.menu_h2
{
	width: 100%;
	background-color: #FFFFFF;
	background-position: left 50%;
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	border-bottom: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	line-height: 24px;
	font-size: 12px;
	height: 24px;
	text-align: left;
	font-weight: bold;
	font-family: 'Tahoma Small Cap' , Arial, Helvetica, sans-serif;
}

a.menu_h2
{
	text-decoration: none;
	font-size: 12px;
	color: #000000;
	margin-left: 2px;
	line-height: 14px;
	text-align: left;
	font-family: 'Tahoma Small Cap' , Arial, Helvetica, sans-serif;
}

a.menu_h2:hover{
	color: #000000;
	text-decoration: underline;
}

.titolo_h2
{
	width: 100%;
	background-position: left 50%;
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	border-bottom: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	line-height: 24px;
	font-size: 12px;
	height: 24px;
	text-align: left;
	font-weight: bold;
	font-family: 'Tahoma Small Cap' , Arial, Helvetica, sans-serif;
}

a.titolo_h2
{
	text-decoration: none;
	font-size: 12px;
	color: #000000;
	margin-left: 2px;
	line-height: 14px;
	text-align: left;
	font-family: 'Tahoma Small Cap' , Arial, Helvetica, sans-serif;
}

a.titolo_h2:hover{
	color: #000000;
	text-decoration: underline;
}

.home_h1
{
	width: 100%;
	background-color: #038AD2;
	background-position: left 50%;
	background-repeat: no-repeat;
	color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	border-bottom: 0px;
	padding-left: 10px;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 10px;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	font-family: Tahoma;
	text-decoration: underline;
}

.home_h4
{
	width: 90%;
	background-position: left 50%;
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	border-bottom: 0px;
	padding-left: 10px;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 00px;
	font-size: 11px;
	text-align: justify;
	font-family: Tahoma;
}

.home_link
{
	background-position: left 50%;
	background-repeat: no-repeat;
	border-bottom: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	font-size: 11px;
	text-align: right;
	font-family: Tahoma;
	margin: 0px 5px 0px 0px;
	font-style: italic;
}

#submenu-sx
{
	margin-left:5px;width: 200px; float: left;
}

#menu-sx
{
	margin-left:5px;width: 200px; float: left;
}

#menu-sx .moduletable {
margin : 0px 0px 0px 0px;
width : 100%;
border-left : 1px solid rgb(32,147,217);
border-right : 1px solid rgb(32,147,217);
border-bottom : 1px solid rgb(32,147,217);
background-color: #F0F8FF;
}

#menu-sx .moduletable h2 {
font-size : 90%;
font-weight : bold;
width : 100%;
height: 18px;
color : White;
text-align : center;
background-color: rgb(32,147,217);
text-decoration: none;
padding-top:5px;
}

#menu-sx .moduletable ul 
{
	padding: 0pt; list-style-type: none;
}

#menu-sx .moduletable li
{
	text-align: left;
	letter-spacing: 1px;
	width: 95%;
	color: rgb(89,114,114);
	font-size: 80%;
	font-weight: bold;
	margin-left: 5px;
	padding-bottom: 5px;
	font-family: Tahoma;
}

#slideshow
{
	border-style: none;
	border-width: inherit;
	overflow: hidden;
	position: relative;
	width: 500px;
	height: 100px;
}

#slideshow img {
	width: 500px;
	height: 100px;
}

#slideshow1 {
	border-style: none;
	border-width: inherit;
	overflow: hidden;
	position: relative;
	width: 125px;
	height: 100px;
}

#slideshow1 img {
	width: 125px;
	height: 100px;
}

#slideshow2 {
	border-style: none;
	border-width: inherit;
	overflow: hidden;
	position: relative;
	width: 125px;
	height: 100px;
}

#slideshow2 img {
	width: 125px;
	height: 100px;
}

#slideshow3 {
	border-style: none;
	border-width: inherit;
	overflow: hidden;
	position: relative;
	width: 125px;
	height: 100px;
}

#slideshow3 img {
	width: 125px;
	height: 100px;
}

#slideshow4 {
	border-style: none;
	border-width: inherit;
	overflow: hidden;
	position: relative;
	width: 125px;
	height: 100px;
}

#slideshow4 img {
	width: 125px;
	height: 100px;
}

.menu_h1_dx
{
width:100%;
color:#FFFFFF;
background-color:#669966;
background-image:url(Images/barretta3.jpg);
background-position:left;
background-repeat:no-repeat;
border-bottom: 0px solid #99CF67;
margin-left:0px;
margin-top:3px;
margin-right:0px;
margin-bottom: 0px;
padding-left:0px;
padding-bottom:1px;
padding-top:1px;
padding-right:0px;
line-height:20px;
height:20px;
font-size:12px;
font-weight:900;
text-align:center;
}
.menu_h1_dx2
{
color:#333333;
width:100%;
border-bottom: 1px solid #CCCCFF;
margin-left:0px;
margin-top:8px;
margin-right:0px;
margin-bottom: 0px;
padding-left:0px;
padding-bottom:0px;
padding-top:0px;
padding-right:0px;
line-height:18px;
height:18px;
font-size:12px;
font-weight:900;
text-align:left;
}
.menu_h1_no
{
width:100%;
background-color:#222222;
color:#FFFFFF;
margin-left:0px;
margin-top:10px;
margin-right:0px;
margin-bottom: 0px;
border-bottom: 0px;
padding-left:0px;
padding-bottom:0px;
padding-top:0px;
padding-right:0px;
line-height:24px;
font-size:12px;
height:24px;
text-align:center;
}


.menu_giallo
{
color:#FFFFFF;
background-color:#669999;
width:146px;
margin-bottom:4px;
margin-left:0px;
padding-left:3px;
padding-right:2px;
}


h2{



color:#FFFFFF;
background-color:#006666;
text-align:left;
margin-left:0px;
margin-top:0px;
margin-right:0px;
margin-bottom: 6px;
padding-left:5px;
padding-right:0px;
font-family:Arial, Helvetica, sans-serif;
font-weight:900;
font-size: 13px;
line-height: 24px;
height:24px;
}


h3{



color:#111111;
text-align:left;
margin-left: 10px;
margin-right: 10px;
margin-bottom: 3px;
padding:0px;
font-weight:900;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 15px;
}

h4
{
	
	color: #111111;
	text-align: justify;
	margin: 4px;
	padding: 0px;
	font-weight: normal;
	font-family: 'Tahoma Small Cap' , 'AvantGarde Bk BT';
	font-size: 12px;
	line-height: 14px;
}

h5{
color:#FFFF00;
}

.avvisoHome
{
	margin: 4px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 15px;
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
	font-family: verdana;
}

.testo
{
	margin: 4px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 15px;
	font-size: 11px;
	line-height: 13px;
	font-family: Tahoma;
	color: #000000;
	padding: 5px;
	font-size: 12px;
}

.testo_d1
{
	margin: 4px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 15px;
	font-size: 11px;
	line-height: 13px;
	font-family: Tahoma;
	color: RGB(180, 95, 77);
	padding: 5px;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
}

a.testo_d1
{
	text-decoration: none;
}
a.testo_d1:hover
{
	text-decoration: none;
}

.menu_sfondo
{
	background-color: rgb(4, 134, 209);
}

.D0_titolo
{
	color: #FFFFFF;
	padding: 5px;
	font-weight: 900;
	font-size: 14px;
	font-weight: bold;
	font-family: Tahoma;
	background-color: #028BD1;
}

.D0_sfondo
{
	font-family: Tahoma;
	font-weight: 900;
	padding: 5px;
	font-size: 10px;
	background-color: rgb(226,244,255);
    width: 96%;
    height: 109px;
}

.D0_testo
{
	font-family: Verdana;
	color: #333333;
	padding: 0px;
	font-size: 10px;
}
.D1_sfondo
{
	background-color: rgb(180,95,77);
}

.D1_titolo
{
	margin: 4px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 15px;
	font-size: 11px;
	line-height: 13px;
	font-family: Tahoma;
	color: rgb(255, 255, 255);
	padding: 5px;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
}

a.D1_titolo
{
	text-decoration: none;
}
a.D1_titolo:hover
{
	text-decoration: underline;
}

.D1_table_titolo
{
	font-family: Tahoma;
	background-color: rgb(180,95,77);
	color: #FFFFFF;
	font-weight: 900;
	padding: 3px;
	font-size: 12px;
}

.D1_table_sfondo
{
	font-family: Tahoma;
	background-color: rgb(239, 216, 214);
	color: #000000;
	padding: 5px;
	font-size: 10px;
}

.D2_sfondo
{
	background-color: #008C82;
}
.D2_titolo
{
	margin: 4px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 15px;
	font-size: 11px;
	line-height: 13px;
	font-family: Tahoma;
	color: rgb(255, 255, 255);
	padding: 5px;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
}

a.D2_titolo
{
	text-decoration: none;
}
a.D2_titolo:hover
{
	text-decoration: underline;
}


.D3_sfondo
{
	background-color: rgb(204,185,27);
}

.D3_titolo
{
	margin: 4px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 15px;
	font-size: 11px;
	line-height: 13px;
	font-family: Tahoma;
	color: rgb(255, 255, 255);
	padding: 5px;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
}

a.D3_titolo
{
	text-decoration: none;
}
a.D3_titolo:hover
{
	text-decoration: underline;
}

.D4_sfondo
{
	background-color: rgb(254, 125, 22);
}

.D4_titolo
{
	margin: 4px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 15px;
	font-size: 11px;
	line-height: 13px;
	font-family: Tahoma;
	color: rgb(255, 255, 255);
	padding: 5px;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
}

a.D4_titolo
{
	text-decoration: none;
}
a.D4_titolo:hover
{
	text-decoration: underline;
}

.D2
{
	margin: 4px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 15px;
	font-size: 11px;
	line-height: 13px;
	font-family: Tahoma;
	color: #4EFB83;
	padding: 5px;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
}

.testo_d2
{
	margin: 4px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 15px;
	font-size: 11px;
	line-height: 13px;
	font-family: Tahoma;
	color: #05F34D;
	padding: 5px;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
}

a.testo_d2
{
	text-decoration: none;
}
a.testo_d2:hover
{
	text-decoration: none;
}

.D3
{
	margin: 4px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 15px;
	font-size: 11px;
	line-height: 13px;
	font-family: Tahoma;
	color: #F1E60C;
	padding: 5px;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
}


.testo_d3
{
	margin: 4px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 15px;
	font-size: 11px;
	line-height: 13px;
	font-family: Tahoma;
	color: #F4E826;
	padding: 5px;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
}

a.testo_d3
{
	text-decoration: none;
}
a.testo_d3:hover
{
	text-decoration: none;
}

.D4
{
	margin: 4px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 15px;
	font-size: 11px;
	line-height: 13px;
	font-family: Tahoma;
	color: #33FDF1;
	padding: 5px;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
}



.testo_d4
{
	margin: 4px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 15px;
	font-size: 11px;
	line-height: 13px;
	font-family: Tahoma;
	color: #02EADE;
	padding: 5px;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
}

a.testo_d4
{
	text-decoration: none;
}
a.testo_d4:hover
{
	text-decoration: none;
}


.testo_tab{
margin:1px;
margin-bottom:0px;
margin-top:0px;
font-size:11px;
line-height:13px;
font-family:Arial, Helvetica, sans-serif;
}


ul{
margin-top: 3px;
	margin-left: 5px;
}

li{
	margin-left:10px;
}


.menu3{



padding-left:20px;
color:#444444;
text-decoration:none;
line-height:18px;
padding-left:34px;
padding-top:0px;
margin:0px;
margin-left:20px;
background-image:url(bck_menu4.jpg);
background-repeat:no-repeat;
}
a.menu_sx
{
	text-decoration: none;
	font-size: 11px;
	color: #556b2f;
	margin-left: 2px;
	line-height: 14px;
	text-align: left;
	font-family: 'Tahoma Small Cap' , Arial, Helvetica, sans-serif;
}

a.allegati
{
    text-decoration: none;
    font-size: 11px;
    margin-left: 2px;
    line-height: 14px;
    text-align: left;
    font-family: Tahoma;
    font-weight: bold;
}

submenu_li
{
    font-size: 10px;
    color: #000080;
    margin-left: 2px;
    line-height: 14px;
    text-align: left;
    font-family: Tahoma;
}

a.submenu_li
{
    font-size: 11px;
    color: #000080;
    margin-left: 2px;
    line-height: 14px;
    text-align: left;
    font-family: Tahoma;
}

a.submenu_sx
{
	
		text-decoration: none;
	font-size: 11px;
	color: #556b2f;
	margin-left: 2px;
	line-height: 14px;
	text-align: left;
	font-family: Tahoma;
}

a.menu
{
	text-decoration: none;
	font-weight: 900;
	font-size: 12px;
	color: black;
	margin-left: 0px;
	margin-right: 0px;
	font-family: 'Tahoma Small Cap' ,Arial, Helvetica, sans-serif;
}
a.menu:hover
{
	font-size: 12px;
	margin-left: 0px;
	font-weight: 900;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #038AD2;
}

a.menu_sx:hover{
	color: #000000;
	text-decoration: underline;
}

a.submenu_sx:hover{
	color: #000000;
	text-decoration: underline;
}

a.menu_barra {

background-image:url(Images/freccia.jpg);
background-position:left;
background-repeat:no-repeat;
text-decoration:none;
padding-left:18px;
font-size: 13px;
font-weight:500;
color:#FFCC00;
margin-left: 20px;
font-family:Arial, Helvetica, sans-serif;
}

.testo-rosso {color:rgb(143,72,76);
														font:12px Arial, Verdana, san-serif;
														font-weight:bold;
}

.testo-int {color:rgb(0,0,0);
												font:11px Verdana, Arial, san-serif;
}

.slideshow  
{
    border: solid 3px #ebe9ed; 
}

.slideshow tfoot td  
{
    text-align: right; 
}

.slideshow tfoot td button  
{
    font: 11px Verdana; 
}
